{
  "ConnectionStrings":
  {
    "Account": "server=127.0.0.1;database=AccountProjectTracking;userid=root;password=123qweasdzxc;port=3306;default command timeout=300;SslMode=None;AllowPublicKeyRetrieval=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
